"1"  = "Bestätigen";
"2"  = "Abbrechen";
"3"  = "Bildschirme erkennen";
"8"  = "Graustufen benutzen";
"9"  = "Farben benutzen";
"11" = "Über SwitchResX…";
"12" = "SwitchResX Einstellungen…";
"13" = "Schreibtischkonfiguration";
"14" = "Schreibtisch speichern";
"15" = "Schreibtisch wiederherstellen";
"16" = "Schreibtisch aufräumen";
"17" = "Anzeige-Sets";
"18" = "Bildspiegelung aus";
"19" = "Bildspiegelung an";
"20" = "OK";
"21" = "Warnung:";
"22" = "Bitte bestätgen Sie den Wechsel der Auflösung…";
"23" = "Hauptbildschirm";
"24" = "Ja";
"25" = "Nein";
"26" = "Farben Profil";

"60" = "Bildspiegelung";
"61" = "Bildspiegelung total aus";
"62" = "Alle Bildschirme spiegeln";
"63" = "Spiegeln \"%@\" auf…";
"64" = "\"%@\" auf \"%@\"";
"65" = "\"%@\" auf…";
"66" = "Spiegeln (wählen zu hinzufügen)";
"67" = "Spiegeln (wählen zu entfernen)";

"28" = "SwitchResX Daemon starten";
"30" = "Drehung";
"31" = "Standard";
"32" = "Drehung um 90°";
"33" = "Drehung um 180°";
"34" = "Drehung um 270°";
"35" = "Horizontal spiegeln";
"36" = "Vertikal spiegeln";
"37" = "Diagonal spiegeln 1";
"38" = "Diagonal spiegeln 2";
"40" = "Overscan";
"41" = "Bildschirm ist aktiv";
"42" = "Öffnen Sie die Monitor Systemeinstellungen…";
"43" = "Bildschirm aktivieren";
"44" = "Underscan";

"74"  = "256 Farben";
"75"  = "32768 Farben";
"76"  = "16,7 Millionen Farben";
"77"  = "Milliarde Farben";
"78" = "64 bits Farben";
"79" = "48 bits Farben";
"80" = "96 bits Farben";
"81" = "unbekannte Farbenanzahl";
"90" = "256 Graustufen";

"106" = " (eingebaut)";
"107" = " (simulscan)";
"108" = " (extern)";
"109" = " (gedehnt)";
"110" = " (PAL)";
"111" = " (NTSC)";

"200" = "Version %@ (%@)";

"2501" = "Alle Anwendungen";
